Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Jan 2020 15:37:41 +0200

> Date: Sat, 25 Jan 2020 12:44:01 +0000
> From: Alan Third <[email-masked]>
> Cc: [email-masked]
> 
> So we have a trade off here of slower performance, which may or may
> not be an issue, against drawing anomalies. I’m beginning to feel it’s
> probably better to just get rid of the drawing issues and live with
> the performance hit. I know that for me the performance difference is
> not going to be noticeable at all.

I think your tendency is the correct way of handling this issue: first
be correct, then fast.

Thanks.